 .mainContent {
        max-width: 1200px;
        margin: 0 auto;
        padding: 0 20px;
    }

    /* 英雄区域 */
    .hero {
        background: url(../../resources/images/banner.png) no-repeat center bottom/cover;
        padding-top: 110px;
        box-sizing: border-box;
        height: 600px;
        text-align: center;
        position: relative;
        overflow: hidden;
    }

    .hero::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
      
    }

    .hero-content {
        position: relative;
        z-index: 1;
        opacity: 0;
        transform: translateY(50px);
        transition: opacity 0.8s ease, transform 0.8s ease;
    }

    .hero-content.show {
        opacity: 1;
        transform: translateY(0);
    }

    .hero-logo { 
        margin: 0 auto 60px;
    }

    .hero-title {
        font-size: 36px;
        font-weight: bold;
        margin-bottom: 10px; 
    }

    .hero-subtitle {
        font-size: 16px;
        margin-top: 30px;
         
    }
.hero-subtitle2 {
        font-size: 14px;
        margin-top: 5px;
        color: #555;
        transform: all 0.3s ease; 
        display: block;
    }
 .sub_hidden {
       text-indent: -9999px;
       display: none;
   }
    .hero-subtitle img { width:26px ;}

    a.download-btn,a.download-btn:visited {
        display: inline-block;
        background: linear-gradient(180deg, #f0393f 0%, #f87047 100%); 
        color: #fff;
        min-width: 220px;
        height: 56px;
        line-height: 56px;
        font-size: 18px;
        font-weight: bold;
        border-radius: 40px;
        text-decoration: none;
        font-weight: 500;
        padding: 0 20px;
        transition: all 0.3s;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        vertical-align: middle;
    }
   .down_text svg { 
    position: relative; top: 6px;
        fill: #fde9e3;
    }
    .download-btn:hover {
        background: linear-gradient(0deg, #f0393f 0%, #f87047 100%);
        transform: translateY(-5px);
        box-shadow: 0 10px 20px rgba(190, 0, 0, 0.2);
    }
    .download-buttons {
        display: flex;
        justify-content: center;
        gap: 30px;
    }
    .download-item {
        text-align: center;
    }
   .clientSvg svg {  vertical-align: middle;
     fill: #fff; margin-top: -6px;
        }

    /* 特色与优势 */
    .features {
        padding-bottom: 6ch;
    }

    .section-title {
        text-align: center;     
        margin-bottom: 40px;       
    }
    .section-title h2 {
        font-size: 36px;
            font-weight: bold;  
          line-height: 60px;

    }
    .section-title h2 ins {
        color: #ff4504;
    }
     .section-subtitle { 
         font-size: 24px; 
         line-height: 30px;
         text-align: center;
         padding: 10px 0px 30px 0px;
        }

    .features-grid {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
        gap: 30px;
        /* margin-bottom: 80px; */
    }

    .feature-card {
        /* background: linear-gradient(180deg, #fff7f3 0%, #fff 100%); */
        padding: 40px 40px;
        border-radius: 10px;
        /* box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); */
        text-align: center;
        border: 1px solid #e5e8ef;
        transition: transform 0.6s ease, box-shadow 0.3s;
    }

    .feature-card:hover {
        transform: translateY(-5px);
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    }

    /* 初始状态：倾斜和缩放 */
        .card-1 {
            transform: rotate(20deg) scale(0.8);
        }
    
        .card-2 {
            transform: scale(0.8);
        }
    
        .card-3 {
            transform: rotate(-10deg) scale(0.8);
        }
    
        .card-4 {
            transform: rotate(-10deg) scale(0.8);
        }
    
        .card-5 {
            transform: rotate(-10deg) scale(0.8);
        }
    
        .card-6 {
            transform: rotate(-10deg) scale(0.8);
        }

    /* 激活状态：恢复正常 */
    .feature-card.active {
        transform: rotate(0deg) scale(1);
    }

    .feature-icon {
        width: 80px;
        height: 80px;
        margin: 0 auto 20px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 40px;
    }

    .feature-title {
        font-size: 20px;
        line-height: 30px;
        font-weight: 600;
        margin-bottom: 10px;
        color: #333;
    }

    .feature-desc {
        color: #555;
        font-size: 16px;
        line-height: 24px;
        text-align: center;
    }

    /* 全场景智能体科研搭子 */
    .scenarios {
        padding: 60px 0; 
    }

    .scenarios-grid {
        display: flex;
       flex-wrap: wrap;
        gap: 30px;
        width: 1200px;
        
    }

    .scenario-card {
        box-sizing: border-box;
        border-radius: 20px;
        overflow: hidden;
        width: 580px;
        height: 192px;
        box-sizing: border-box;
        padding: 40px 120px 0px 120px; 
        /* box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); */
        transition: transform 0.6s ease, box-shadow 0.3s;
        background: url(../images/znky_bg01.png) no-repeat center; 
        
    }
 .scenario-card:hover {
    transition: all 0.3s;
     transform: translateY(-5px);
     box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
 }
 
 
    /* 初始状态：倾斜和缩放 */
    .scenario-1 {
        transform: rotate(15deg) scale(0.9);
        background-image: url(../images/znky_bg01.png);
    }

    .scenario-2 {
        transform: rotate(-10deg) scale(0.9);
        background-image: url(../images/znky_bg02.png);
    }

    .scenario-3 {
        transform: rotate(10deg) scale(0.9);
        background-image: url(../images/znky_bg03.png);
    }

    .scenario-4 {
        transform: rotate(-15deg) scale(0.9);
        background-image: url(../images/znky_bg04.png);
    }

    /* 激活状态：恢复正常 */
    .scenario-card.active {
        transform: rotate(0deg) scale(1);
    }
    .scenario-image {
        height: 280px;
        background: #f0f4ff;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 60px;
    }

    .scenario-content {
        padding: 20px;
    }

    .scenario-title {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 10px; 
    }

    .scenario-desc {
        color: #555;
        font-size: 16px;
        line-height: 1.5;
    }

 /* 申请试用 */
 /* 申请试用 */
.applytrialBox {
     background: url(../images/bot-sqsy.jpg) no-repeat center; background-size: cover;
     height: 300px ;
}
.applytrialmid { width: 1200px; margin: 0 auto; display: flex;
    flex-direction: column; 
    justify-content: center; 
    align-items: center;   
    transform: translateY(50px);
    opacity: 0.8;
    transition: transform 0.6s ease, opacity 0.6s ease; }

.applytrialmid.active {
    transform: translateY(0);
    opacity: 1;
}
.applytrialmid h2 { padding: 90px 0 50px 0 ; }
.applytrial_down { display: flex; justify-content: center; align-items: center; gap: 20px;}
.applytrialmid-btn  { height: 46px; line-height: 46px; min-width: 120px; text-align: center; font-size: 16px; color: #fff; text-align: center; background: linear-gradient(180deg, #f0393f 0%, #f87047 100%); box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); cursor: pointer; padding: 0px 20px;  border-radius: 30px;transition: all 0.3s; }
.applytrialmid-btn:hover {    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4); transform: translateY(-2px); }
.applytrialmid-desc { width: 360px; height: 200px; background: url(../images/bot-sqsy-codebg.png); display: flex; justify-content: center; align-items: center; margin-top: 20px;}
.applytrialmid-desc img { width: 170px; height: 170px; border-radius: 12px; }







